@charset "UTF-8";

html, body {
    overflow: hidden;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
}

#renderCanvas {
    width: 100%;
    height: 100%;
    touch-action: none;
    image-rendering: pixelated;
}

#fpslabel {
  position: absolute;
  top: 0;
  background-color: red;
}
